html { height:100%; background-color:transparent; }
form { background-color:transparent; }
body { font: 12px/12pt Arial, sans-serif; height:100%; margin: 0; padding: 0; color:#000000; background:#9B9EA0; }
iframe html, td.rwWindowContent html { background-color:#FFFFFF; }
div.developer { padding:20px; background-color:black; color:White; border:4px inset Red; }	    

.middle { vertical-align:middle; }

/*  GENERIC  */
    .tab { padding-left:15px;}
    .clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }
    div.cell { display:table-row; vertical-align:middle; }
    div.hidden { display:none; }
    .list li { padding-bottom:10px; } 
    .list-withnest ul { padding-bottom:10px; }
    
/*  LINKS   */
    a { color:rgb(0, 110, 182); text-decoration:none; }

    a:active, 
    a:selected, 
    a:focus, 
    a img, 
    a:active img, 
    a:selected img, 
    a:focus img { border:none; outline:none; }

    a:hover, #footerDiv a:hover { color:Blue; cursor:pointer; }
    
    a[href $='.pdf'] { padding:5px; padding-left:24px; padding-right: 20px;
        background:transparent url("/Images/icons/fileTypes/pdficon_small.gif") no-repeat center left;
        margin-left:20px; font-weight:normal; }
    
    a[href $='loadcart'] { padding:5px; padding-left:24px;
        background:transparent url("/Images/icons/ecart20.png") no-repeat center left;
        margin-left:20px; font-weight:normal; }

/*  HEADERS     */  
    h1, h2, h3, h4, #leftNav_Navigation li a { white-space:nowrap; font-family:"Segoe UI", Arial, sans-serif; }
    h1 { font-size:24px; line-height:30px; padding:0; margin:0; color:#4D4D4D; }
    h2, #leftNav_Navigation li a { font-size: 14px; line-height: 24px; padding:0; margin:0; color:#4D4D4D; font-weight:normal; }
    h2.light { color:#FFFFFF; }
    h2.bold { font-weight:bold; }
    

/*  MASTER  */
    #headerMenu, #headerVAS, #headerAPO { background-color:transparent; }          
    #headerContainer { position:absolute; width:1000px; background-color:#FFFFFF; }
    #headerContainer img { border:none; }
    #headerMenu { position:relative; right:10px; top:40px; }
    #headerVAS { position:absolute; top:6px; left:-16px; }
    #headerAPO { position:absolute; top:9px; left:125px; }

    /*  MASTER LEFT */
        .itemContainer { width:200px; height:100%; float:left; color:Black; 
                         background-color:#FFF; border:1px solid #CCC; 
                         border-bottom-width:2px; border-bottom-color:#999; }
        .itemContainer .top h2 { color:#FFFFFF; }
        .itemContainer .top { background-color:#CCC; vertical-align:middle; text-align:left; border-bottom:2px solid #696969; vertical-align:middle; height:30px; }
        .itemContainer .top>div { float:left; padding: 3px 10px 3px 10px; }
        .itemContainer .top .right { float:right; }
        .itemContainer .bottom { background:#FFFFFF; vertical-align:top; border:none; overflow:hidden; width:200px; }
        .itemContainer .bottom>div { padding:10px; min-height:50px; }

        #searchBox.itemContainer { margin:10px 0; margin-top:0; }
            
        #Thirds_RightTwoThirds { padding-top:0; }
        #contentBody.rd10pt { padding-top:10px !important; margin-top:0 !important; }
        .nav li.activeSlide,
        .nav li:hover { background-image:url(/Images/menu/v4_24xMenuSprite.png); background-repeat:repeat-x; background-position:0 -35px; }
        .nav a { text-decoration:none; }
        .nav li { list-style:none; padding-left:5px; }
        li.activeSlide { background-position:0 -310px; }
        #leftNav_Navigation { list-style:none; padding-left:0; margin-left:0; -webkit-padding-start: 10px; padding-right:10px; }
        #leftNav_Navigation ul { -webkit-padding-start: 15px; border-top:2px solid #9b9ea0; padding-bottom:5px; }
        #leftNav_Navigation a:hover, #leftNav_Navigation li:hover a { color:#FFFFFF; }
        

    div[id $='hypCartPanel'] { float:left; }
    span.MoreLink { font-size:small; }
    #menubarContent, #menubarHome { width:980px; height:36px; text-align:center; margin:36px 10px 10px 10px; background-repeat:no-repeat; background-position:top left;}
    #menubarContent .RadMenu, #menubarHome .RadMenu { position:relative; top:2px; left:174px; z-index:1099; }
    #Menu_Links a { text-decoration:none; }
    #footerDiv { color:White; height:25px; font-size:12px; background-color:#363636; padding-left:10px; vertical-align:middle; }
    #footerDiv a { color:White; }
    #footerDiv a.help:hover { cursor:help; } 
    #footerDiv div.right { float:right; line-height:25px; padding-right:10px; }
    
    .figure { float:right; padding-left:15px; list-style:none; text-align:center; font-style:italic; }
    .figure img { float:none; padding:0; }

/*  LAYOUT  */
    #container { width: 1000px; background: #FFFFFF; margin: 0 auto; }
    #content { padding: 10px 0; background-color:#FFFFFF; }
    #contentBody { min-height:350px; padding:10px; overflow:hidden; }
    
    #Half_Left, 
    #Half_Right,
    #Thirds_SidebarLeft, 
    #Thirds_ContentCenter, 
    #Thirds_SidebarRight, 
    #Full_Screen,
    #Thirds_RightTwoThirds, 
    #Thirds_LeftTwoThirds { min-height:300px; padding-bottom:10px; float:left; }

    #Half_Left { width:465px; max-width:465px; padding:10px; }
    #Half_Right { width:465px; max-width:465px; padding:10px; }
    #Thirds_SidebarLeft { width:200px; max-width:200px; }
    #Thirds_ContentCenter { width:560px; max-width:560px; padding:10px; }
    #Thirds_SidebarRight { width:200px; max-width:200px; }
    #Thirds_RightTwoThirds { width:770px; max-width:770px; padding:10px; padding-right:0px; }
    #Thirds_LeftTwoThirds { width:770px; max-width:770px; padding:10px; }



/*  CLIENT FORM  */
.ClientForm .row { padding-bottom:5px; vertical-align:middle; }
    
.ClientForm fieldset { padding:10px; padding-bottom:5px; margin-top:10px; }
.ClientForm .fieldspacer { display:inline-block; width:30px; }
.ClientForm .noErr { display:inline-block; width:35px; }
.ClientForm .controlspacer { display:inline-block; width:10px; }
    
.ClientForm .row .label { display:inline-block; width:300px; vertical-align:top; }
    
.ClientForm .control { display:inline-block; width:auto; margin:0; padding:0; vertical-align:middle; }
    
.ClientForm .error { display:inline-block; width:30px; font-weight:bold; text-align:center; font-family:"Segoe UI", Arial, sans-serif; font-size:14px; line-height:14pt; color:Red; vertical-align:top; }
.ClientForm .error.text { font-size:10pt; line-height:10pt; font-weight:normal; white-space:nowrap; vertical-align:top; }
    
.ClientForm #buttons { text-align:center; width:100%; }
/*   END CLIENT FORM   */

.homepageItem { width:318px; height:100%; float:left; margin-left:10px;
    color:Black; background-color:#FFF;
    border:1px solid #CCC; border-bottom-width:2px; border-bottom-color:#999; }
.homepageItem .top h2 { color:#FFFFFF; }
.homepageItem.first { margin-left:0; }
.homepageItem .top { background-color:#CCC; vertical-align:middle; text-align:left; border-bottom:2px solid #696969; vertical-align:middle; height:30px; }
.homepageItem .top>div { float:left; padding: 3px 10px 3px 10px; }
.homepageItem .top .right { float:right; }
.homepageItem .bottom { padding:10px; background:#FFFFFF; vertical-align:top; border:none; overflow:hidden; }

#ApoSearchDiv { text-align:center; }

.tooltip .rtWrapperContent div { padding:10px; max-width:200px; white-space:pre-wrap; }
.tooltipTarget { color:#54b948; font-weight:bold; cursor:pointer; text-decoration:underline; }

.ClientForm { width:750px; padding:0; margin:0; margin-left:auto; margin-right:auto; text-align:left; }
.RadComboBox .rcbInputCell .rcbEmptyMessage { background-color:#FFFF99; }

.float-left { float:left; }
.float-right { float:right; }

/****************************************************************/
/******************* CSS Manipulation Styles ********************/
/****************************************************************/
.rd5pt, fieldset { -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;
    border-radius: 5px; }

.rd10pt,
#homepageLarge,
.homepageItem,
.itemContainer,
.rmRoundedCorners,
.svcItem
{   -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px;
    border-radius: 10px; }

.rd15pt
{   -moz-border-radius: 15px; -webkit-border-radius: 15px; -khtml-border-radius: 15px;
    border-radius: 15px; }
    
.rd10ptLeft,
.rmRoundedCorners .rmItem.rmFirst,
.rmRoundedCorners .rmItem.rmFirst .rmLink,
.rmRoundedCorners .rmItem.rmFirst .rmLink .rmText
{   -moz-border-radius-bottomleft: 10px; -webkit-border-radius-bottomleft: 10px; -khtml-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -webkit-border-radius-topleft: 10px;
    -khtml-border-radius-topleft: 10px; border-top-left-radius: 10px; }
    
.rd10ptright,
.rmRoundedCorners .rmItem.rmLast,
.rmRoundedCorners .rmItem.rmLast .rmLink,
.rmRoundedCorners .rmItem.rmLast .rmLink .rmText,
.popup
{   -moz-border-radius-bottomright: 10px; -webkit-border-radius-bottomright: 10px; -khtml-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -webkit-border-radius-topright: 10px;
    -khtml-border-radius-topright: 10px; border-top-right-radius: 10px; }

.rd10ptTopLeft, .popup
{   -moz-border-radius-topleft: 10px; -webkit-border-radius-topleft: 10px;
    -khtml-border-radius-topleft: 10px; border-top-left-radius: 10px; }

.rd10ptTopRight,
.autocomplete_completionListElement
{   -moz-border-radius-topright: 10px; -webkit-border-radius-topright: 10px;
    -khtml-border-radius-topright: 10px; border-top-right-radius: 10px; }
    
.rd10ptBottomLeft
{   -moz-border-radius-Bottomleft: 10px; -webkit-border-radius-bottomleft: 10px;
    -khtml-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; }

.rd10ptBottomRight
{   -moz-border-radius-bottomright: 10px; -webkit-border-radius-bottomright: 10px;
    -khtml-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; }
    
.rd10ptBottom,
.homepageItem .bottom,
.itemContainer .bottom,
.autocomplete_completionListElement
{   -moz-border-radius-bottomleft: 10px; -webkit-border-radius-bottomleft: 10px; -khtml-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-radius-bottomright: 10px;
    -khtml-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; }
 
.dropShadow10pxNoRd,
#content
{ -moz-box-shadow:0 0 10px #9b9ea0; -webkit-box-shadow: 0 0 10px #9b9ea0; box-shadow: 0 0 10px #9b9ea0; }
    
.dropShadow10px  
{
    -moz-box-shadow:0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=180, Color='#000000')";
    -ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=180, Color='#000000');
}

.dropShadowRLB,
.autocomplete_completionListElement 
{
    -moz-box-shadow:0px 5px 10px 0px #9B9EA0; -webkit-box-shadow:0px 5px 10px 0px #9B9EA0; box-shadow:0px 5px 10px 0px #9B9EA0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000')";
    -ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000');
}
    
.rotate90 { rotation: 90deg; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); }

.rotate180 { rotation: 180deg; -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); }

.rotate-90 { rotation: 270deg; -webkit-transform: rotate(270deg); -moz-transform: rotate(270deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); }



.gradientH
{   /* fallback */ background: rgb(0, 110, 182);
    /* Mozilla: */ background: -moz-linear-gradient(left, rgb(0, 110, 182), #005287);
    /* Chrome, Safari:*/ background: -webkit-gradient(linear, left top, right top, from(rgb(0, 110, 182)), to(#005287));
    /* MSIE */ filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='rgb(0, 110, 182)', EndColorStr='#005287', GradientType=1);
}
  
.gradientV
{   /* fallback */ background: #008800;
    /* Mozilla: */ background: -moz-linear-gradient(top, #00FF00, #000000);
    /* Chrome, Safari:*/ background: -webkit-gradient(linear, left top, left bottom, from(#00FF00), to(#000000));
    /* MSIE */ filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#00FF00', EndColorStr='#000000', GradientType=0);
}

.gradientVheader
{   /* fallback */ background: #CCC;
    /* Mozilla: */ background: -moz-linear-gradient(top, #EEEEEE, #9B9EA0);
    /* Chrome, Safari:*/ background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#9B9EA0));
    /* MSIE */ filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#EEEEEE', EndColorStr='#9B9EA0', GradientType=0);
}
    
.gradientVheaderIn
{   /* fallback */ background: #CCC;
    /* Mozilla: */ background: -moz-linear-gradient(top, #9B9EA0, #EEEEEE);
    /* Chrome, Safari:*/ background: -webkit-gradient(linear, left top, left bottom, from(#9B9EA0), to(#EEEEEE));
    /* MSIE */ filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#9B9EA0', EndColorStr='#EEEEEE', GradientType=0);

}

.gradientVheaderBlW
{   /* fallback */ background: #FFFFFF;
    /* Mozilla: */ background: -moz-linear-gradient(top, #FFFFFF, #DDDDDD);
    /* Chrome, Safari:*/ background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DDDDDD));
    /* MSIE */ filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#FFFFFF', EndColorStr='#DDDDDD', GradientType=0);

}

.gradientHheaderDev { /* fallback */
    background: #FF0000;
    /* Mozilla: */ background: -moz-linear-gradient(top, #FF0000, #FFFFFF);
    /* Chrome, Safari:*/ background: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#FFFFFF));
    /* MSIE */ filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#FF0000', EndColorStr='#FFFFFF', GradientType=0);
    background-size: 100% 20%;
    background-repeat: no-repeat;
}  
  
.gradient45 { background: -mos-linear-gradient(45deg,#4DAA50,rgb(0, 110, 182));
    background: -webkit-gradient(linear,left bottom, right top, from (#4DAA50), to(rgb(0, 110, 182)));
}

.alpha60 { /* Fallback */ background: rgb(0,0,0); /*RGBa with 0.6 opacity */ background: rgba(0,0,0,0.6);
    /* IE 5.5 - 7 */ filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    /* IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)";
}

.twoToneBorder, fieldset, .svcItem { border: 1px solid #CCC; border-bottom-width: 2px; border-bottom-color: #999999;}
.twoToneBorder.dark, fieldset { border-color:#9b9ea0; border-bottom-color:#999999; }

.menuBlueH,
.menuBlue,
.menuBlueS,
.menuGreen,
.menuGreenS,
.menuRed,
.menuGray,
.menuGrayU,
.menuGrayS
{ background-image: url('/App_Themes/Menu/v2_30xMenuSprite.png'); }

.menuGray { background-position: 0 -210px; background-repeat:repeat-x; }
